Help setting up 1.0.6.1 militarized Overpoch server

Discussion in 'Script/Addon help' started by GarrettE46, Jul 13, 2017.

  1. GarrettE46

    GarrettE46 New Member

    Joined:
    Jul 13, 2017
    Messages:
    3
    Likes Received:
    0
    Hello,
    As the title suggests I need help setting up a 1.0.6.1 Overpoch militarized server. I am using Streamline-servers as my host. The server is currently 1.0.5.1 so I would need to update to 1.0.6.1. If anyone has any piece of advice please feel free to reply.

    Thanks,
    Garrett
     
  2. ShootingBlanks

    ShootingBlanks OpenDayZ Guru!

    Joined:
    Mar 31, 2013
    Messages:
    2,422
    Likes Received:
    336
    "advise" isnt really a question. Update the software and post what doesnt work ?
     
  3. GarrettE46

    GarrettE46 New Member

    Joined:
    Jul 13, 2017
    Messages:
    3
    Likes Received:
    0
    How do I update it and install everything? This is my first time running a server so I apologize for any questions or misunderstandings.
     

Share This Page